Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 15 Sep 2002 00:10:16 +0000

la pycyn cusku di'e

>Yes, lo sincrboa is picturable, but you want a picture of lo'e sincrboa,
>which we can't drag out an look at and compare with the picture.

You don't have to drag it out. All you need is to know what
{sincrboa} means.

>All we have
>to go on in the generic case is the (weighted?) list of properties that
>somehow (still haven't said how) characterize the members of lo'i sincrboa.

Yes, an imaginary list which need not be made explicit. If I tell
you from here, where you can't see me nor the boa, {mi viska lo
sincrboa} you need to know the same list of properties in order
to understand what I mean. If I tell you {mi viska lo'e sincrboa}
you can conclude that either {mi viska lo sincrboa} or else I'm
having visions, but you don't need to know anything else about
boas than what you needed for the claim with {lo}.

{lo'e sincrboa} provides a way to use the intension of
lo'i sincrboa in a sumti slot directly. (Not to make a claim about
the intension of lo'i sincrboa, that's what {le ka sincrboa}
is for.)

>I think that, in fact, barring the miraculous appearance of a better
>explanation, {nelci le nu lo sfofa co'e} is exactly what {nelci lo'e sfofa}
>means. In what does it differ. DON'T "in that it deals with generic sofas
>not particular ones" since {le nu lo sfofa co'e} doesn't deal with any
>particular sofa either -- that is what intensional contexts do best.

I never said {le nu lo sfofa cu co'e} deals with particular sofas.
I did say it deals with particular events.

>I
>suspect that {co'e} is something about lying on 'em or looking at 'em, just
>as {nelci lo'e cakla} = {nelci le nu lo cakla co'e} is about eating 'em.

That other claim may very well be true. But if it is possible to
like a particular sofa without saying that it is doing something
about it that I like, it should also possible to like sofas in
general without saying that it is doing something about them that
I like.

>Nor
>-- your other line -- that it can't be quantified over, since neither can
>{tu'a lo ...} What is different?

For me, liking sofas is different to liking an event. I never
disputed that {tu'a} works as a way to get the quantifier out
of the way, but it also changes the level of abstraction, from
liking sofas to liking things that happen in/with/about/to sofas.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com